<?php
/**
 * The template for displaying the footer
 *
 * Contains footer content and the closing of the #main and #page div elements.
 *
 */
?>
	</div><!-- #main .wrapper -->
	<footer id="colophon" role="contentinfo">
		
		<?php
				/* A sidebar in the footer. Yep. You can can customize
				 * your footer with four columns of widgets.
				 */
				get_sidebar( 'footer' );
		?>
		
		<nav id="footer-navigation" class="extra-navigation" role="navigation">
			<div class="skip-link assistive-text"><a href="#content" title="<?php esc_attr_e( 'Skip to content', 'twentytwelvechild' ); ?>"><?php esc_html_e( 'Skip to content', 'twentytwelvechild' ); ?></a></div>
			<?php wp_nav_menu( array( 'theme_location' => 'tertiary', 'menu_class' => 'nav-menu', 'fallback_cb' => false ) ); ?>
		</nav><!-- #sub-navigation -->
		
		<div class="site-info">
			<?php do_action( 'twentytwelve_credits' ); ?>
			<a href="<?php echo esc_url( __( 'https://wordpress.org/', 'twentytwelvechild' ) ); ?>"><?php printf( __( 'Proudly powered by %s', 'twentytwelvechild' ), 'WordPress' ); ?></a>
		</div><!-- .site-info -->
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
</body>
</html>